/* ::::: http://aasgroup.net/sandbox/wp-content/themes/changelings/style.css ::::: */

.butter { overflow: visible; margin-left: 4px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px; background-repeat: no-repeat; width: 50px; float: left; height: 102px; position: relative; }
.post { overflow: visible; margin-left: 4px; padding: 0px 0px 40px 10px; background-repeat: no-repeat; float: left; width: 570px; }
.postmetadata { clear: both; margin: 0px; font-size: 1.2em; line-height: 1.6em; color: rgb(124, 48, 48); }
.entry { font-size: 1.4em; line-height: 1.4em; margin: 20px 0px 0px; }
#sidebar h2 { margin-bottom: 0.5em; font-size: 1.6em; border-bottom: 1px solid rgb(30, 26, 20); color: rgb(30, 26, 20); }
#sidebar li ul li a { font-size: 1.2em; background: transparent none repeat scroll 0% 0%; padding-left: 8px; color: rgb(124, 48, 48); }
#sidebar li ul li a:hover { font-size: 1.2em; background: transparent none repeat scroll 0% 0%; padding-left: 8px; color: rgb(80, 105, 38); }
#sidebar li { list-style-type: none; margin: 0px; padding: 0px; }
#sidebar ul, #sidebar ul ol { list-style-type: none; margin: 0px; padding: 0px; }
#sidebar ul li { margin: 0px 0px 20px; padding: 0px; list-style-type: none; list-style-image: none; }
.clear, .clearfix { clear: both; height: 0px; }
#wrapper { top: 0px; width: 940px; margin: auto; }
#content { width: 640px; float: left; margin-top: 0px; margin-right: 30px; }
#sidebar { width: 190px; float: left; margin: 12px 0px; }
body { margin: 0px; background-color: rgb(30, 26, 20); font-family: Geneva,Helvetica,Verdana,Arial,sans-serif; font-size: 62.5%; color: rgb(68, 68, 68); }
h1, h2, h3, h4, h5, h6 { color: rgb(30, 26, 20); font-family: Geneva,Helvetica,Verdana,Arial,sans-serif; font-weight: bold; line-height: 1.2em; }
h1 { font-size: 2.4em; }
h2 { font-size: 2em; }
p { margin: 0.5em 0px 1em; line-height: 1.5em; }
a { text-decoration: none; }
a:link { color: rgb(124, 48, 48); }
a:hover { color: rgb(80, 105, 38); }
a:active { color: rgb(80, 105, 38); }
a:visited { color: rgb(124, 48, 48); }
#sidebar a:link { color: rgb(124, 48, 48); }
#sidebar a:hover { color: rgb(80, 105, 38); }
#sidebar a:active { color: rgb(80, 105, 38); }
#sidebar a:visited { color: rgb(124, 48, 48); }
ul, ol { margin: 0.5em 1.5em 2em 1.7em; }
ul { list-style-type: disc; }
#wrapper { width: 1105px; margin-right: auto; margin-left: auto; }
#containerg { width: 1105px; float: left; position: relative; }
#topg { background-image: url('bg3.jpg'); background-repeat: no-repeat; height: 260px; width: 1105px; }
#topg h2 { font-family: Georgia,"Times New Roman",Times,serif; color: rgb(255, 255, 255); font-weight: normal; position: relative; top: 45px; left: -42px; text-align: right; right: 438px; width: 697px; font-size: 24pt; display: none; }
#topg #tag { font-family: Verdana,Arial,Helvetica,sans-serif; color: rgb(255, 255, 255); position: relative; top: 25px; left: 145px; text-align: right; right: 438px; width: 472px; font-size: 12pt; font-variant: normal; text-transform: lowercase; }
#bgg { background-color: rgb(30, 26, 20); width: 1105px; background-repeat: no-repeat; }
#menug { background-image: url('menu.jpg'); height: 30px; width: 880px; padding-top: 2px; background-repeat: no-repeat; padding-left: 29px; text-decoration: none; }
#menug ul {  }
#menug li { list-style: outside none none; text-align: left; display: inline; }
#menug a { color: rgb(124, 48, 48); font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: bold; padding-left: 22px; text-decoration: none; padding-right: 22px; float: left; border-left: thin solid rgb(30, 26, 20); }
#menug a:hover { color: rgb(80, 105, 38); font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: bold; padding-left: 22px; text-decoration: underline; padding-right: 22px; float: left; border-left: thin solid rgb(30, 26, 20); }
#contentmain { margin: auto; width: 909px; }
#contentg { background-image: url('content.jpg'); width: 909px; padding-bottom: 200px; }
#grass { background-repeat: repeat-x; background-position: left bottom; width: 100%; position: fixed; bottom: 0px; height: 132px; z-index: 5; background-image: url('grass3.png'); }
.marg { margin-left: 30px; }
